--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the number of fields in the result set.
full_name: DataObjects::Reader#field_count
is_singleton: false
name: field_count
params: ()
visibility: public
